Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# drv_extern_ifr.h File Reference

This graph shows which files directly or indirectly include this file:

## Functions
void | DRV_init (void)
void | DRV_parse_args (int, char *[])
void | DRV_usage (void)
void | DRV_pre_proc (const char *myfile)
void | DRV_cpp_init (void)
void | DRV_cpp_putarg (const char *str)
void | DRV_cpp_new_location (const char *new_loc)
void | DRV_fork (int, char *[])
void | DRV_check_for_include (const char *buf)
## Variables
const unsigned long | TAO_IDL_COMMAND_LINE_BUFFER_SIZE = 4 * 1024

## Function Documentation

void DRV_check_for_include | ( | const char * | buf | ) |

void DRV_cpp_init | ( | void |  | ) |

void DRV_cpp_new_location | ( | const char * | new_loc | ) |

void DRV_cpp_putarg | ( | const char * | str | ) |

void DRV_fork | ( | int | ,
|  | char * | []
| ) |

void DRV_init | ( | void |  | ) |

void DRV_parse_args | ( | int | ,
|  | char * | []
| ) |

void DRV_pre_proc | ( | const char * | myfile | ) |

void DRV_usage | ( | void |  | ) |

## Variable Documentation

const unsigned long TAO_IDL_COMMAND_LINE_BUFFER_SIZE = 4 * 1024